html {
  position: relative;
  min-height: 100%;
}
body {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	overflow-x: hidden;
	font-weight: 400;
	color: #222222;
}

*::placeholder { color: #BBBBBB!important; }
.contacto-form label, .form-label		{ font-size:13px; font-weight: 400; color: #656565; margin: 1px 1px; padding: 0px; }
select, input, textarea { border-radius: 5px!important; }
select.form-select, select > option, input.form-control, textarea.form-control  { font-size: 14px!important; border: 1px solid #AAAAAA; padding: 5px; }

.requerido-rojo, select.requerido-rojo		{ border-bottom: 1px solid #ff0000!important; background: #fFFAFA; }
.requerido, .requerido-numerico, .requerido-extension, .requerido-email {  }

H1					{ font-family: 'Fira Sans'; font-size:24px; color:#003366; margin: 15px; padding: 0px; text-shadow:2px 2px 1px #CCCCCC; font-weight: bold; }
h1, h2, h3, h4, h5, h6 { font-family: 'Fira Sans'; }

.grow { transition: all .6s ease-in-out; }
.grow:hover { transform: scale(1.2); }


@media (min-width: 768px) {
  .container { width: 750px; }
}
@media (min-width: 992px) {
  .container { width: 970px; }
}
@media (min-width: 1200px) {
  .container { width: 1170px; }
}

.row				{ padding:0; margin:0; }
.container 			{ padding-left: 6px; padding-right: 6px; }

a					{ color: #003366; }
a:hover				{ text-decoration: none; }

.mostrar_grande		{ display:none; }
@media (min-width: 1000px) {
	.mostrar_grande	{ display: inline; }
}

.mostrar_tablet		{ display:none; }
.tamano_normal		{ font-size: 16px; }
@media (max-width: 1000px) {
	.mostrar_tablet	{ display: block; }
	.tamano_normal	{ font-size: 14px; }
}

#modalMsgs				{ margin: 10px; padding: 10px; }

.btn 				{ margin: 0px 5px; }
.btn .fa			{ padding: 0px 10px 0px 3px; }



